<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
	    <meta name="viewport" content="width=device-width, initial-scale=1.0">
		<title>Auto Servicio Agencia</title>
		<script src="moment.js"></script>
		<script id="sap-ui-bootstrap"
			src="https://sapui5.hana.ondemand.com/resources/sap-ui-core.js"
			data-sap-ui-theme="sap_belize"
			data-sap-ui-resourceroots='{"autoServicio.xs_autoServicio": "./"}'
			data-sap-ui-compatVersion="edge"
			data-sap-ui-oninit="module:sap/ui/core/ComponentSupport"
			data-sap-ui-async="true">
		</script>
	</head>
	<body class="sapUiBody">
		<div data-sap-ui-component data-name="autoServicio.xs_autoServicio" data-id="container" data-settings='{"id" : "xs_autoServicio"}'></div>
	</body>
</html>